/**
* Tooltip stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
.tipsy {
	font-size: 12px;
	line-height: 16px;
	padding: 5px;
	position: absolute;
	z-index: 100000;
}
.tipsy-inner {
	background: #000000;
	color: #ffffff;
	max-width: 200px;
	padding: 10px 15px;
}
html.rgba .tipsy-inner {
	background: rgba(0, 0, 0, 0.8);
}
.tipsy-inner {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.tipsy-arrow {
	background: url('../images/tipsy/tipsy.gif') 0 0 no-repeat;
	position: absolute;
	width: 9px;
	height: 5px;
}
.tipsy-n .tipsy-arrow {
	margin-left: -4px;
	top: 0;
	left: 50%;
}
.tipsy-nw .tipsy-arrow {
	top: 0;
	left: 10px;
}
.tipsy-ne .tipsy-arrow {
	top: 0;
	right: 10px;
}
.tipsy-s .tipsy-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -4px;
	background-position: bottom left;
}
.tipsy-sw .tipsy-arrow {
	bottom: 0;
	left: 10px;
	background-position: bottom left;
}
.tipsy-se .tipsy-arrow {
	bottom: 0;
	right: 10px;
	background-position: bottom left;
}
.tipsy-e .tipsy-arrow {
	top: 50%;
	margin-top: -4px;
	right: 0;
	width: 5px;
	height: 9px;
	background-position: top right;
}
.tipsy-w .tipsy-arrow {
	top: 50%;
	margin-top: -4px;
	left: 0;
	width: 5px;
	height: 9px;
}